/*......CENTRUM LÉČENÍ A TERAPIE......*/
#clat, #clatMini{
	position:relative;
}

#clata{
	position:absolute;
	top:0px;
	left:0px; 
	display:block;
	width:348px;
	height:105px;  
} 
  
#clat .item a.title {
  text-decoration:none;
}
 

#hlPage {
margin: -20px 20px 0 20px; 
}

.nicesubmit{
	font-size:12px;
	padding:5px 15px;
	border:none;
	background:#e0eaff;
	text-transform:uppercase; 
}

.nicesubmit:hover{
	background:#bdd3ff; 
} 

.cp{
	cursor:pointer !important;
} 

#vestirnaTop a{
	color:#b1ccff;
	text-decoration:none; 
}

#header { 
	background:url(../images/header_bg.png) no-repeat top left;  
} 
	  
#header.noSubmenu{
	height:285px;        
} 

.obrazek{
	text-align:center;
} 
 

#paticka div#bnrs { 
	margin: 2px 0 28px 0;	  
	height:35px;
	padding:0px 0px 0px 130px;  
	clear:both; 
}
		
div#bnrs div.tcenter{
	float:left;
	width:88px;
	position:relative;
	margin:0px 7px 0px 0px; 
	height:31px;
	overflow:hidden; 
}
 
#hlavniNovinka .obrazek{
	height:198px;     
	overflow:hidden;
	margin:0px 0px 7px 0px; 
} 

.autor{
	overflow:hidden !important;
} 


#anketa big {
	margin: 3px 0 0 0px;
	float:right; 
	font-size:10px; 
	} 

.a.banner{ 
	position:absolute;
	z-index:99;
} 

#clat .item h1, #clatMini .item h1{ 
	font-size:19px !important;  
} 

#infoBox .infoBoxCon img {
	float:none; 
  }	
#infoBox .infoBoxCon img.zzv{
	float:left;
} 

#miniClanky .obrazek {
	max-width:90px;
	max-height:60px;  
	}
	
#addFormContainer{
	clear:both;
	margin:0px 0px 10px 0px;
	padding:0px; 
	overflow:hidden;
	height:205px;  
}

#addFormContainer h3{
	padding:0px;
	margin:4px 0px 4px 0px; 
}  